[HEADER]
VERSION=extended-2 				; version number

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Porsche 911 GT3 Cup
SHORT_NAME=Porsche 911 GT3 Cup

[BASIC]
GRAPHICS_OFFSET=0,-0.425, 0.310
GRAPHICS_PITCH_ROTATION=-0.75
TOTALMASS=1300
INERTIA=1.70,1.2, 3.39

[GRAPHICS]
DRIVEREYES=0.346398,1.01319,-0.30717
ONBOARD_EXPOSURE=13
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-1.833071
BUMPER_CAMERA_POS=0.000000,0.610000,2.400000
BONNET_CAMERA_POS=0.000000,0.620000,0.970000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.6
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=2.291344
BUMPER_CAMERA_PITCH=2.291487

[CONTROLS]
FFMULT=1.685
STEER_ASSIST=1.000
STEER_LOCK=400
STEER_RATIO=12.5
LINEAR_STEER_ROD_RATIO=0.0025 

[FUEL]
CONSUMPTION=0.0038
FUEL=30
MAX_FUEL=110

[FUELTANK]
POSITION=0,-0.10, 1.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.305
PICKUP_REAR_HEIGHT=-0.320

[RULES]
MIN_HEIGHT=0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=2
FUEL_LITER_TIME_SEC=0.2
BODY_REPAIR_TIME_SEC=5
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=10
